<DialogueContext.PU_HURSTON_MG_SuggestTerm_IG_002_IfYouWant __id="28eb937a-fbff-4545-9b8e-656062e2565d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_hurston.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HURSTON_MG_SuggestTerm_IG_002_IfYouWant" speaker="d637ebe0-0295-4d19-b99b-86d53d3f8dda" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HURSTON_MG_SuggestTerm_IG_002_IfYouWant" />
  <contents />
  <tags />
</DialogueContext.PU_HURSTON_MG_SuggestTerm_IG_002_IfYouWant>